<script>

</script>

<template>
  <div class="agreement">
    <img src="../assets/images/agreement.webp" alt="" />
  </div>
</template>

<style scoped lang="scss">
.agreement {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 46px 0 86px;
  img {
    width: 100%;
  }
}
</style>